body {
  padding: 50px;
  font: 14px "Open Sans", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

#weatherMap {
  height: 600px;
}

.bfd-address {
  float: right;
  font-family: "Open Sans", "Public Sans", Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  vertical-align: middle;
}

.bfd-logo {
  float: none;
  margin-top: 0px;
  padding-top: 0px;
  text-align: start;
  vertical-align: middle;
}

.leaflet-popup-content {
  padding-bottom: 4em;
  min-width: 230px;
}
